@charset "UTF-8";
html {

	font-size: 62.5%; /* 10px */

}

body {
    font-family: Verdana, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;
    color: #333333;
    line-height: 1.6;
	font-size: 1.2rem; /* 16px */
    word-break: break-all;
	position: relative;
}


#content_frame {
	margin: 0 0 0 2px;

}

.eventList10 {
	margin-right: 0px;

}

.eventList10 a {
	display: block;
	width: 205px;
	float: left;
	text-decoration: none;
	color: #333333;
	margin: 10px 5px 0 5px;
}

.eventList10 a:hover {
	opacity: 0.7;
	-webkit-opacity: 0.7;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

.eventList10 a

.eventList10 .favoritesBox {

	width: 205px;

	float: left;

	text-decoration: none;

	color: #333333;

	margin: 20px 16px 0 0;

}

.eventList10 .favoritesBox a {

	display: block;

	width: 205px;

	float: none;

	text-decoration: none;

	color: #333333;

	margin: 0;

}

.eventList10 a header {

	margin: 0 !important;

}

.eventList10 a header dt {

	text-align: center;

	font-weight: bold;
	
	font-size: 1.2rem;

	padding: 0 0 4px 9px;

}

.eventList10 a header dd {

	font-weight: bold;
	
	font-size: 1.2rem;

	padding: 7px 0 10px 40px;

}



.eventList10 a.genre_4 header dt { background: url(../img/eventList_line001.gif) left bottom repeat-x; }

.eventList10 a.genre_2 header dt { background: url(../img/eventList_line002.gif) left bottom repeat-x; }

.eventList10 a.genre_6 header dt { background: url(../img/eventList_line003.gif) left bottom repeat-x; }

.eventList10 a.genre_8 header dt { background: url(../img/eventList_line004.gif) left bottom repeat-x; }

.eventList10 a.genre_9 header dt { background: url(../img/eventList_line005.gif) left bottom repeat-x; }

.eventList10 a.genre_11 header dt { background: url(../img/eventList_line006.gif) left bottom repeat-x; }



.eventList10 a.genre_4 header dd { background: url(../img/eventList_icon001.gif) 0 5px no-repeat; }

.eventList10 a.genre_2 header dd { background: url(../img/eventList_icon002.gif) 0 5px no-repeat; }

.eventList10 a.genre_6 header dd { background: url(../img/eventList_icon003.gif) 0 5px no-repeat; }

.eventList10 a.genre_8 header dd { background: url(../img/eventList_icon004.gif) 0 5px no-repeat; }

.eventList10 a.genre_9 header dd { background: url(../img/eventList_icon005.gif) 0 5px no-repeat; }

.eventList10 a.genre_11 header dd { background: url(../img/eventList_icon006.gif) 0 5px no-repeat; }



.eventList10 a section div {

	position: relative;

	height: 155px;

}

.eventList10 a section div h1 {

	position: absolute;

	left: 0;

	top: 0;

}

.eventList10 a section div p {

	position: absolute;

	left: 0;

	top: 1;

}

.eventList10 a section dl {
	background: url(/common2/img/top/ent_arrow.png) right bottom no-repeat #78AC0B;
	text-align: center;
	color: #ffffff;
	padding: 10px 20px 13px;
}

.eventList10 a section dl dt {

	font-size: 1.2rem;

	font-weight: bold;

}

.eventList10 a section dl dd.title {

	text-align: left;

	font-size: 1.2rem;

	line-height: 1.4;

	font-weight: bold;

	margin: 3px 0 0 0;
	
	height: 35px;

}

.eventList10 a section dl dd.name {

	font-size: 1.2rem;

	font-weight: bold;

	margin: 15px 0 0 0;

}

.eventList10 .favoritesBox .delete {

	margin: 3px 0 0 0;

}

.eventList10 .favoritesBox .delete input {

	margin: 0 5px 0 0;

}
